body {
	padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
}

hr {
	margin: 10px 0px;
}

h1, h2, h3, h4, h5, h6 {
	color: #3F6EC7;
}

h4 {
	line-height: normal;
	border-bottom: 2px solid #3F6EC7;
	margin: 5px 0 10px 0;
	text-transform: none;
}

h5.title {
	color: #9ab3e2;
	border-bottom: 0px solid #dddddd;
	margin: 1px 0px 3px !important;
	padding: 0px !important;
	font-size: 14px;
	line-height: 20px;
	text-transform: none;
}

a.brand {
	padding: 5px 20px 5px !important;
}


footer,
div#Footer {
	padding: 0 0 15px 0;
	font-size: 13px;
	color: #999;
}

.input-append,
.input-prepend {
	margin-bottom: 2px;
}

	.input-append .add-on,
	.input-prepend .add-on {
		min-width: 16px;
		padding: 0px 4px;
        padding-top: 4px;
		font-size: 12px;
		font-weight: normal;
		line-height: 12px;
		height: 18px;
        margin-right: 4px;
	}

button {
	height: 25px;
}

.btn-group button.dropdown-toggle {
    height:23px;
}

input, button, select, textarea {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

label {
	display: block;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

textarea {
	margin-bottom: 1px;
}

table {
	/*background-color: #FFF;*/
	/*margin-bottom: 10px !important;*/
}

	table th.center,
	table td.center {
		text-align: center !important;
	}

	table th.right,
	table td.right {
		text-align: right !important;
	}

.table {
	margin-bottom: 0px;
}

.table tr.stress-before th,
.table tr.stress-before td {
	border-top: 3px solid #dddddd;
}

.table tr.stress-after th,
.table tr.stress-after td {
	border-bottom: 2px solid #dddddd;
}

.table-condensed th,
.table-condensed td {
	padding: 1px 4px;
	font-size: 11px;
}

.table-bordered {
	background-color: white;
}

.table-header th {
	background-color: whitesmoke;
}

select {
	width: 100%;
	height: 22px !important;
	padding: 0px 0px;
	margin-bottom: 4px;
}


.container-fluid.fixed {
	width: 1200px;
	margin: auto;
	padding-right: 0px;
	padding-left: 0px;
}

input, textarea, .uneditable-input {
	width: 100%;
}


.module01 input[type="text"],
.module01 input[type="password"],
.module01 textarea,
.module01 .uneditable-input {
	width: 95%;
}

	.module01 .form-inline input[type="text"],
	.module01 .form-inline input[type="password"],
	.module01 .form-inline textarea,
	.module01 .form-inline .uneditable-input,
	.module01 input[type="text"].input-large {
		width: auto;
	}

.module01 .form-inline input.input-mini {
	width: 60px !important;
}

.module01 .form-inline input.input-small {
	width: 90px;
}

.module01 .form-inline input.input-medium {
	width: 150px;
}

.module01 .form-inline input.input-large {
	width: 210px;
}

.module01 .form-inline input.input-xlarge {
	width: 270px;
}

.module01 .form-inline input.input-xxlarge {
	width: 530px;
}


label.control-label {
	/*	font-size:13px;*/
}

.center {
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.module01 {
	background-color: #f9f9f9;
	border: 1px solid #dddddd;
	padding: 6px 5px 5px 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

	.module01 hr,
	.well hr {
		margin: 5px;
	}

.module01 label {
	display: block;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: gray;
}

.module02 {
	padding: 0px;
}


.well {
	background-color: #f9f9f9;
	border: 1px solid #dddddd;
	margin-bottom: 5px;
}

.well-small {
	padding: 5px 15px 5px 5px;
	padding-bottom: 5px !important;
}


.form-horizontal .control-group {
	margin-bottom: 7px;
}

.form-horizontal .control-label {
	width: 85px;
	padding-top: 3px;
	text-align: left;
}

.form-horizontal .controls {
	margin-left: 0px;
}

.form-horizontal.longer .control-label {
	width: 200px;
}

.form-horizontal.longer .controls {
	margin-left: 210px;
}

.form-inline {
	margin-bottom: 10px;
}

.navbar-inverse .navbar-inner {
	background-color: #034788 !important;
	background-image: none;
	border: none;
	color: #FFF;
}

input.date {
	width: 75px !important;
}

#main-menu {
	margin-top: 13px;
	float: right;
}

	#main-menu.nav > a {
	}

.navbar-inverse #main-menu.nav > li > a {
	color: #8cbcfc;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.0);
}

	.navbar-inverse #main-menu.nav > li > a:hover {
		color: #c6daff;
	}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	color: #507bcc !important;
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.navbar-inverse #main-menu.nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #8cbcfc;
	border-bottom-color: #8cbcfc;
}


.navbar-inverse #main-menu.nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse #main-menu.nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse #main-menu.nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #507bcc;
	border-bottom-color: #507bcc;
}

#main-menu.nav > li > a {
	padding: 2px 10px 3px;
}

#main-menu.nav .active > a,
#main-menu.nav .active > a:hover,
#main-menu.nav .active > a:focus {
	color: #3f6ec7 !important;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.user-options {
	margin-top: 15px !important;
}

tr.grid-item-alt {
	background-color: #f9f9f9;
}

.navbar-inverse .btn-navbar {
	background-color: #769de7;
	background-image: linear-gradient(to bottom, #769de7, #769de7);
}

	.navbar-inverse .btn-navbar:hover,
	.navbar-inverse .btn-navbar:focus,
	.navbar-inverse .btn-navbar:active,
	.navbar-inverse .btn-navbar.active,
	.navbar-inverse .btn-navbar.disabled,
	.navbar-inverse .btn-navbar[disabled] {
		color: rgb(255, 255, 255);
		background-color: #618ad8;
	}

#app-title {
	display: block !important;
	margin: 15px 0 0 10px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
}

form {
	margin-bottom: 0px;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	height: 18px !important;
	padding: 2px 3px !important;
	font-size: 12px;
	line-height: 14px !important;
	margin-bottom: 4px;
}

.row-fluid [class*="span"] {
	min-height: 22px !important;
	margin-bottom: 4px;
}

.input-append .add-on,
.input-prepend .add-on,
.input-append .btn,
.input-prepend .btn,
.input-append .btn-group > .dropdown-toggle,
.input-prepend .btn-group > .dropdown-toggle {
	/*    vertical-align: middle;*/
}

.btn {
	padding: 0px 12px 1px;
	line-height: 19px;
	/*	margin-top: -2px;*/
}

.nav {
	margin-bottom: 10px;
}

.dropdown-menu > li > a {
	color: #507bcc;
}

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.dropdown-submenu:hover > a,
	.dropdown-submenu:focus > a {
		color: #ffffff;
		text-decoration: none;
		background-color: #0081c2;
		background-image: -moz-linear-gradient(top, #2374c1, #507bcc);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2374c1), to(#507bcc));
		background-image: -webkit-linear-gradient(top, #2374c1, #507bcc);
		background-image: -o-linear-gradient(top, #2374c1, #507bcc);
		background-image: linear-gradient(to bottom, #2374c1, #507bcc);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2374c1', endColorstr='#507bcc', GradientType=0);
	}

.nav-tabs > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 0px 0 0;
	margin-top: -1px \9;
	*margin-top: -1px;
}


.navbar-inverse .navbar-inner {
	filter: none;
}

#welcome_user {
	float: right;
	padding: 15px 30px 0 0;
	color: #cde4f6;
}

.btn-group.open .btn-primary.dropdown-toggle {
    background-color: #05356F;
}
